<app-header [menu]="menu" (pageMenu)="openOrcloseMenu($event)"></app-header>
<app-transmision *ngIf="navigate.url === '/transmision'" [menu_responsive]="menu" (pageMenu)="openOrcloseMenu($event)"></app-transmision>
<router-outlet *ngIf="navigate.url != '/transmision'"></router-outlet>
<app-footer></app-footer>
